Welcome to Password Reminder

1.1 Welcome to Password Reminder 1.3

Password Reminder is a useful tool for Windows 9x, ME, NT4, 2000 and XP. It has been designed for easy install and use.All you need to do to recover a password is just drag the magnifying glass from Password Reminder over the "****" field.It can reveal almost any password in Windows--IE Password,Administrator Password in 2000/NT,Cache Password in 95/98/ME,etc.It can also be a great help to make sure you type a (complicated) password correctly.

The main features of Password Reminder are:

  • Can get the password of Administrator.But make sure you have Administrator privilege.Only for Win NT/2000.

    •
  • Can reveal almost any password (including AutoComplete Passwords on forms) that is stored in IE, but masked like ****** .

  • Can get the common password which is hidden under a row of asterisks (*).

  • Can reveal the password that is stored in cache.Only for Win 95/98/ME.

  • Can get award bios password
  • Can earse bios password
  • Easy to install,uninstall and use.

  • Support 95/98/ME/NT/2K/XP.
CopyRight(C) 2002 NewPowerSoft.com All Rights Reserved


Software License Agreement

1.2 Software License Agreement

Password Reminder is a shareware.All rights reverved by NewPowerSoft.com.By receiving and/or using this software, you accept the following User Agreement. This agreement is a binding legal agreement between NewPowerSoft and the purchasers, users or evaluators of Password Reminder,it applies to the tiral and registered version.

Please read this license carefully,if you don't agree to be bound by this agreement, remove this software from your computer right now.

  • All associated documentation and written materials that accompany this program are the property of NewPowerSoft.com are Copyright (c) 2002.
  • Password Reminder protected by copyright laws and international copyright treaties, as well as other intellectual property laws and treaties.
  • You may install and use one copy of the Password Reminder on a single computer at a time and only by one user at a time.
  • Distribution of Evaluation Version Provided that you verify that you are distributing the evaluation version,you are hereby licensed to make as many copies of the evaluation version of this software and documentation as you wish; give exact copies of the original evaluation version to anyone; and distribute the evaluation version of the software and documentation in its unmodified form via electronic means. There is no charge for any of the above.
  • Anyone distributing the shareware version of Password Reminder for any kind of remuneration must contact NewPowerSoft.com prior to including it within any distribution media---at the address below for authorization
CopyRight(C) 2002 NewPowerSoft.com All Rights Reserved


How Can I Purchase Clear Your Footprints?

1. 3 How Can I Purchase Password Reminder?

Thank you for your interest in purchasing NewPowerSoft.com product.

This is not free software.If you want to get full function version ,a registration fee of $29.99 is required(If you are part of a business and wish to use several copies of Password Reminder within your company, greatly reduced site licensing rates are also available). When payment is received you will be sent a registered copy of the latest version of Password Reminder.

  • What you can get from registration
    1. You can reveal full password which you want to get,not just a half.
    2. you can buy other product of NewPowerSoft.com at a very low price.
    3. update your Password Reminder for free
    4. Tech supports are free for you
  • Registration fee
    Password Reminder 1.3 Single User License is $29.95 US
  • Register web:
    http://www.NewPowerSoft.com/cover your footprints/order.htm
CopyRight(C) 2002 NewPowerSoft.com All Rights Reserved


install and uninstall

2.1 Install and Uninstall Password Reminder

System Requirements:

    • Windows 95, 98, ME, NT, 2000, or XP.
    • PC with 486 or higher processor.
    • 1MB of free hard drive space for installation.

Get Password Reminder setup program:

    • You can visit our website at http://www.NewPowerSoft.com/password reminder/download.htm or other download sites , download the new version for Password Reminder..

Installing Password Reminder

    • Run the setup program. the Install Wizard will lead you to install. The Setup Wizard will run whenPassword Reminder is first running. your can modify the options of Password Reminder. If you want run Password Reminder, Please choose menu [Start]-->[Program]-->[Password Reminder].

Uninstalling Clear Your Footprints

    • Choose menu [Start]->[Program]->[Password Reminder]¡ú[Uninstall] to uninstall Password Reminder.
CopyRight(C) 2002 NewPowerSoft.com All Rights Reserved


Configuration

1.2 Configuration

1.Getting the password of Administrator.
2.Revealing the password (including AutoComplete Passwords on forms) that is stored in IE.
3.Revealing the common password which is hidden under a row of asterisks.
4.Revealing the password that is stored in cache(in .PWL).
 5.Getting Award coms password
6.Earse bios password

1.Getting the password of Administrator.

To get the password of Administrator,all you need to do is select the item"Get Administrator password" in "Password" menu,then you can get the information from edit control.But you MUST have Administrator or SYSTEM privilege.For 2000/NT only.

2.Revealing the password (including AutoComplete Passwords on forms) that is stored in IE.

To reveal the password which is hidden under a row of asterisks,drag the magnifying glass from Password Reminder over the "****" field in IE.Then you can get password from a message box.
3.Revealing the common password which is hidden under a row of asterisks.

To reveal the password which is hidden under a row of asterisks,drag the magnifying glass from Password Reminder over the "****" field.Then you can get password from edit control in Password Reminder.
4.Revealing the password that is stored in cache

To reveal the password in ".PWL" file,all you need to do is select the item"Get cache password" in "Password" menu,then you can get the information from edit control.For 95/98/ME only.

5.Getting Award coms password

To get the award bios password,all you need to do is select the item"Get award bios password" in "Password" menu,then you can get the information from edit control.It supports all windows platform and is only valid for award bios.

IMPORTANT: This is not the original password of BIOS,but it's also valid.

6.Earse bios password

To earse the award bios password,all you need to do is select the item"Earse bios password" in "Password" menu.It supports all windows platform and is only valid for almost all bios(not just award).

Limitations: This utility works well with most password screens you will encounter on a MS Windows system, such as the password fields of Outlook Express or within CuteFTP. However, it does not work with applications that do not actually store the password "behind" the asterisks e. g. the Windows NT User Manager. The standard password recovery works on Win 95, 98, ME, Windows NT, Windows 2000 and Windows XP (all Editions). The WEB password recovery is designed for use with Microsoft Internet Explorer 4.0 (or better) on all Windows platforms. Tip: If in doubt if the software works for YOUR purpose, we recommend that you use the free trial version to test it.
CopyRight(C) 2002 NewPowerSoft.com All Rights Reserved